<div class="page-break"></div>
<div style="padding-top:40px; padding-left:10px; padding-right:25px;">
    <h3 align="center" >NOTA DE DILIGÊNCIA</h3>
    <br />
    <p class="indent" align="justify">
        Certifico e dou fé, nos termos do <b>art. 26 da Lei n° 9.514/97</b>, que em diligência da Carta de Intimação n° {{($campos['de_texto_curto_acao']?$campos['de_texto_curto_acao']:$alienacao->id_alienacao)}},
        referente ao Contrato de Financiamento com garantia fiduciária n° {{$alienacao->numero_contrato}} no endereço:
        {{$endereco->no_endereco}}.
    </p>
    <p>
        1 - No dia ______________ às ______:_______.
    </p>
    <p> _________________________________________________________________________________________
        _________________________________________________________________________________________
        _________________________________________________________________________________________
        _________________________________________________________________________________________
        _________________________________________________________________________________________
        ______________________________________________________.
    </p>
    <p style="padding-top:5px;">
        2 - No dia ______________ às ______:_______.
    </p>
    <p> _________________________________________________________________________________________
        _________________________________________________________________________________________
        _________________________________________________________________________________________
        _________________________________________________________________________________________
        _________________________________________________________________________________________
        ______________________________________________________.
    </p>

    <p style="padding-top:5px;">
        3 - No dia ______________ às ______:_______.
    </p>
    <p> _________________________________________________________________________________________
        _________________________________________________________________________________________
        _________________________________________________________________________________________
        _________________________________________________________________________________________
        _________________________________________________________________________________________
        ______________________________________________________.
    </p>
    <p style="padding-top:30px;" align="center">{{$alienacao->alienacao_pedido->pedido->pedido_pessoa->pessoa->enderecos[0]->cidade->no_cidade}}: _____/_______________/_______.</p>
    <p style="padding-top:20px;" align="center">{{$alienacao->alienacao_pedido->pedido->pedido_pessoa->pessoa->serventia->no_oficial}}</p>
    <p align="center">Oficial Registrador</p>
    <p align="center"><b>{{$alienacao->alienacao_pedido->pedido->pedido_pessoa->pessoa->serventia->no_serventia}}</b></p>
</div>